From tklauser@access.unizh.ch Thu May 19 12:48:28 2005
Date: Thu, 19 May 2005 21:41:47 +0200
From: Tobias Klauser <tklauser@nuerscht.ch>
To: greg@kroah.com, khali@linux-fr.org
Subject: I2C: Spelling fixes for drivers/i2c/i2c-dev.c
Message-ID: <20050519194147.GD783@mail.nuerscht.ch>

This patch fixes a misspelling in a comment section.

Signed-off-by: Tobias Klauser <tklauser@nuerscht.ch>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/i2c/i2c-dev.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

--- gregkh-2.6.orig/drivers/i2c/i2c-dev.c	2005-05-23 16:06:41.000000000 -0700
+++ gregkh-2.6/drivers/i2c/i2c-dev.c	2005-05-23 16:18:22.000000000 -0700
@@ -213,7 +213,7 @@
 				   sizeof(rdwr_arg)))
 			return -EFAULT;
 
-		/* Put an arbritrary limit on the number of messages that can
+		/* Put an arbitrary limit on the number of messages that can
 		 * be sent at once */
 		if (rdwr_arg.nmsgs > I2C_RDRW_IOCTL_MAX_MSGS)
 			return -EINVAL;
